.sldTxt {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    pointer-events: none;
    display: flex;
    align-items: center;
    padding-left: 8.8%;
    z-index: 100;
}
.sldContent{
    pointer-events:all;
}
.sldTxt h2 {
    font-size: 4.3em;
}
a.applyNow {
    background-color: #bd0931;
}
a.applyNow {
    color: #fff;
    font-size: 1.1em;
    text-transform: capitalize;
    padding: 8px 60px 8px 26px;
    border-radius: 20px;
    margin-bottom: 64px;
    display: inline-block;
    background: #bd0931 url("../img/images/apply.png") no-repeat scroll 83% center / 20px auto;
}
.sldTxt h2 {
    font-size: 4.3em;
    line-height: 1.1em;
    padding-bottom: 30px;
}
.sldTxt p{padding-bottom: 30px;}

.homeSlider .owl-dots {
    position: absolute;
    left: 0;
    bottom: 10px;
    width: 100%;
    z-index: 101;
    text-align:center;transition: all 1000ms  ease .5s;
}
.anireal .homeSlider {opacity: 1;}
.homeSlider .owl-dots button.owl-dot{
    width:10px !important;
    height:10px !important;
    background-color:#fff !important;
    opacity:1 !important;
    border-radius:50%;
    margin:0 4px
}
.item video {width: 100%; height: 100%;}
.homeSlider .owl-dots button.owl-dot.active{
    background-color:#002768 !important;
}

#locations {
  background: linear-gradient(
    90deg,
    rgba(186, 15, 55, 1) 0%,
    rgba(124, 49, 81, 1) 50%,
    rgba(10, 40, 104, 1) 100%
  );
  padding: 26px 0;
  overflow: hidden;
}

/* Track */
.locTrack {
  display: flex;
  width: max-content;
  animation: scrollLeft 25s linear infinite;
}

/* Pause on hover (optional UX) */
#locations:hover .locTrack {
  animation-play-state: paused;
}

ul.locList {
  display: flex;
  align-items: center;
  white-space: nowrap;
  margin: 0;
  padding: 0;
}

ul.locList li {
  list-style: none;
  color: #fff;
  text-transform: capitalize;
  font-size: 1.4em;
  position: relative;
  padding-left: 20px;
  margin-left: 30px;
}

ul.locList li::before {
  content: '';
  width: 10px;
  height: 10px;
  background: #fff;
  border-radius: 50%;
  position: absolute;
  left: 0;
  top: calc(50% - 5px);
}

/* Animation */
@keyframes scrollLeft {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-50%);
  }
}

.featureOptn{
    padding:10px 30px
}
div#features{
    background-color:#000000;
}
.featureOptn {
    padding: 68px 30px;
    max-width: 1000px;
}
.featutr {
    margin-left: 140px;
}
.featutr:first-child {
    margin-left: 0;
}
.featureImg {
    width: 76px;
    height: 76px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #bc0c36;
    padding: 15px;
    box-sizing: border-box;
    border-radius: 50%;
}
.featureTxt h4 {
    color: #fff;
    text-transform: capitalize;
    font-weight: 600;
    margin-left: 12px;
    font-size: 2em;
}

.loanJrny {
    padding-top: 78px;
}
.loanJourneyContent h2 {
    font-size: 2.95em;
    margin-bottom: 10px;
    text-align:center;
    letter-spacing: 0.02em;
}
.loanJourneyContent p {
    margin: 0;
    font-size: 1.25em;
    text-align: center;
}
.journeys  .owl-stage-outer,
.journeys  .owl-stage,
.journeys  .owl-item,
.journeys  .item {
  height: 100%;
}
.journeys {
    max-width: 1064px;
    margin: 0 auto;
    padding-top: 30px;
}
.journeyoptn {
    border-radius: 12px;
    border: 1px solid #ff9fb7;
    box-sizing: border-box;
    padding: 35px 50px 30px ;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background-color:#ffdfe7;
    width:100%;
}
.journeys.owl-carousel .owl-stage .owl-item:nth-child(even) .journeyoptn{
     border: 1px solid #8bb5ff;
     background-color:#d4e8ff;
}
.journeyImg {
    width: 150px;
    margin: 0 auto;
}
.journeyContent {
    padding-top: 16px;
}
h5.journyHead {
    font-size: 1.6em;
    font-weight: 500;
}
p.journeyPara {
    text-align: center;
    font-size: 1.2em;
    line-height: 1.3em;
}
.applyLoan{
    margin-top:10px;
}
.applyLoan {
    margin-top: 24px;
    padding: 8px 56px 10px 26px;
    font-size: 1.15em;
    color: #fff;
    background: #bd0931 url("../img/images/apply.png") no-repeat scroll 130px center / 20px auto;
    border-radius: 22px;
}

.journeys.owl-carousel .owl-stage .owl-item:nth-child(even) .journeyoptn .applyLoan{
    background-color:#012769;
}
.loanJourneyContent {
    padding-bottom: 28px;
}
.loanSolution {
    padding: 30px 0 82px;
    max-width: 1064px;
    margin: 0 auto;
}
.loanSlutn {
    padding: 72px 0;
    max-width: 660px;
    margin: 0 auto;
}
div#loanJourney{
    background-color:#ffffff;
}
.loanSolutionBg{
background:url("../img/home/loan-solutn.jpg") no-repeat scroll 0 0 / cover;
border-radius: 20px;
overflow:hidden
}
.loanSolutnIcn {
    width: 172px;
    height: 172px;
    min-width: 172px;
    margin-right: 48px;
    padding: 35px;
    border-radius: 15px;
    box-sizing: border-box;
    background-color:#fff;
}
.knowMore{
    margin-top: 22px;
}
.loanSolutnCntnt h2 {
    font-size: 2em;
    line-height: 1em;
    padding-bottom: 22px;
}
.loanSolutnCntnt p {
    font-weight: 300;
    color: #fff;
    font-size: 1.24em;
}

div#analysisAndCalculator{
    background: url("../img/home/calsibg.jpg") no-repeat scroll 0 0 / cover;}
.analysisCalsi {
    max-width: 980px;
    margin: 0 auto;
    padding: 138px 0;
}
.analysis {
    display: flex;
    padding-right: 122px;
    margin-right: 130px;
    position:relative;
}
.analysis:after{
    content:'';
    position:absolute;
    right:0;
    height:80%;
    width:2px;
    top:10%;
    z-index:100;
    background-color:#fff;
}
.analysisImg, .paymenyCalImg {
    width: 130px;
    margin-right: 20px;
}
.analysisCntnt h4 {
    max-width: 200px;
}
.paymenyCalCntnt h4{
    max-width:285px
}
.analysisCntnt h4,
.paymenyCalCntnt h4 {
    color: #fff;
    font-weight: 600;
    font-size: 2em;
    line-height: 1.3em;
    padding-bottom:12px;
}
.applyBtn.analysysBtn{
    background-color:#ffdfe7;
    background-image:url("../img/images/blackright--arrow.png");
    color:#000000;
    background-size:18px auto;
    background-position:120px center;
    padding-right:70px;
}
a.applyBtn.calculateBtn{
    background-color:#c5e0f8;
    background-image:url("../img/images/blackright--arrow.png");
    color:#000000;
    background-size:18px auto;
    background-position:120px center;
    padding-right:70px
}
.paymenyCalculator {
    display: flex;
}

.videoSectn {
    padding: 50px 0 80px;
    text-align: center;
}
.videoCntnt {
    padding-bottom: 70px;
}
.videoCntnt h2 {
    font-size: 2.9em;
    line-height: 0.8em;
    padding-bottom: 20px;
    font-weight:600;
}
.videoCntnt p {
    font-size: 1.2em;
    letter-spacing: 0.01em;
}
.babaLendingVid{
    border-radius:30px;
    overflow:hidden;
}
.borrowerSectn {
    padding-bottom: 70px;
}
.borrowerCntnt {
    text-align: center;
    padding-top: 10px;
    padding-bottom: 47px;
}
.borrowerCntnt h1 {
    font-size: 5em;
    font-weight: 300;
    text-transform: uppercase;
    line-height: 1.5em;
    background: linear-gradient(to right, #BE0A32, #5D194E, #012769);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    color: transparent;
}
.borrowerCntnt p {
    font-size: 1.4em;
    line-height: 1em;
}
.borrowerCntnr{
    margin-left:8.75%;
    overflow:hidden;
}
.widthFixed{
    width:calc(100% + 260px);
    padding-bottom: 56px;
}
.borrowerSlds {
    border: 1px solid #ff9fb7;
    box-sizing: border-box;
    padding: 20px 15px 15px;
    text-align: center;
    background-color:#ffdfe7;
    border-radius:15px;
}
.owl-item:nth-child(even) .borrowerSlds,
.embla__container .borrowerSld:nth-child(even) .borrowerSlds{
    border-color:#8bb5ff;
    background-color:#d4e8ff;
}
.borrowerSldImg {
    width: 100px;
    height: 100px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color:#be0a32;
    border-radius:50%;
}
.owl-item:nth-child(even) .borrowerSlds .borrowerSldImg,
.embla__container .borrowerSld:nth-child(even) .borrowerSlds .borrowerSldImg{
    background-color:#012769;
}
.borrowerSldImg img{
    max-width:50px;
}
.borrowerSldCntnt {
    padding: 22px 20px 20px;
    text-align: center;
}
.borrowerSldCntnt h4 {
    font-size: 1.55em;
    font-weight: 600;
    padding-bottom: 17px;
}
.borrowerSldCntnt p {
    font-size: 1.2em;
    padding-bottom: 15px;
}
/* Make owl stage a flex container */
.borrowerSlider .owl-stage {
  display: flex;
}

/* Stretch all items equally */
.borrowerSlider .owl-item,
.journeys .owl-item {
  display: flex;
}

/* Make your card fill height */
.journeys .borrowerSld,
.borrowerSlider .borrowerSlds{
  display: flex;
  flex-direction: column;
  height: 100%;
}
.brwsldrCntnt {
    display: flex;
    flex-direction: column;
    width: 100%;
    align-items: center;
    padding-top: 52px;
    padding-bottom:50px;
    max-width:850px;
    margin:0 auto;
}
.brwsldrCntnt h4 {
    font-size: 1.78em;
    font-weight: 400;
    background: linear-gradient(to right, #BE0A32, #5D194E, #012769);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    color: transparent;
}
.brwsldrCntnt p {
    font-size: 1.26em;
    padding-top: 10px;
    text-align: center;
}


.borrowerSlider .owl-nav {
    position: absolute;
    left: calc(50% - 4.375% - 330px);
    z-index: 100;
    bottom: -264px;
    width: 400px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.borrowerSlider .owl-dots{
    position:absolute;
    left: calc(50% - 4.375% - 330px);
    z-index: 100;
    bottom: -245px;
    width: 400px;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
    pointer-events:none;
}



.babaLndngCntnt {
    padding: 40px 0 40px;
    max-width: 700px;
}
.babaLndngCntnt h2 {
    color: #fff;
    font-size: 2.7em;
    font-weight: 600;
    padding-bottom: 13px;
}
.babaLndngCntnt ul {
    list-style: disc;
    color: #fff;
    font-size: 1.3em;
    margin-left: 22px;
}
.babaLndngCntnt ul li::marker {
    font-size: 1.3em;
}
div#babaLendingExperience{position: relative}
.totalimae{
    position: absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    z-index:-1;
    overflow:hidden;}

.abourbabaSectn {
    text-align: center;
    padding: 105px 0 100px;
    background:url("../img/home/about-bg.jpg") no-repeat scroll 0 0 / cover;
}
.abourbabaSectn {
    text-align: center;
    padding: 105px 0 100px;
}
.aboutCntnr{
    max-width:1000px;
    margin:0 auto;
}
.aboutCntnr h2 {
    font-weight: 600;
    font-size: 2.6em;
    padding-bottom: 35px;
}
.aboutCntnr p {
    font-size: 1.5em;
    font-weight: 300;
    line-height: 1.3em;
    padding-bottom: 22px;
}


.expertSectn {
    padding: 80px 0;
}
.expertContent {
    text-align: center;
    max-width: 880px;
    margin: 0 auto;
    padding-bottom: 68px;
}
.expertContent h2 {
    font-size: 2.9em;
    text-transform: capitalize;
    padding-bottom: 6px;
}
.expertContent p {
    font-size: 1.4em;
    font-weight: 300;
    letter-spacing: 0.03em;
    line-height: 1.2em;
}
.expertSld {
    border-radius: 25px;
    overflow: hidden;
    position: relative;
}
.expertVid{
    overflow:hidden;
}
.expertVid img{
    -webkit-transition: -webkit-transform 0.3s ease, -webkit-filter 0.3s ease;
  -moz-transition: -moz-transform 0.3s ease, filter 0.3s ease;
  -o-transition: -o-transform 0.3s ease, filter 0.3s ease;
  transition: transform 0.3s ease, filter 0.3s ease;
}
.expertVid:hover img{
    -webkit-transform: scale(1.05);
  -moz-transform: scale(1.05);
  -ms-transform: scale(1.05);
  -o-transform: scale(1.05);
  transform: scale(1.05);

  -webkit-filter: brightness(1.05);
  filter: brightness(1.05);
}
.expertCntnt {
    position: absolute;
    left: -23px;
    bottom: 8px;
    color: #fff;
    padding: 10px 110px 41px 55px;
    width: 100%;
    box-sizing: border-box;
    z-index: 10;
}
.expertCntnt p {
    font-size: 1.3em;
    /* letter-spacing: 0.03em; */
}
.expertSld:after {
    content: '';
    position: absolute;
    width: 50px;
    height: 50px;
    background: url("../img/home/play.png") no-repeat scroll center center /50px auto;
    right: 52px;
    bottom: 35px;
    z-index: 10;
}





.expertVid {
  position: relative;
  overflow: hidden;
  border-radius: 12px;
}


.expertSld:hover img {
  transform: scale(1.02);
}

.video-trigger {
  display: block;
  position: relative;
}

.play-overlay {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 60px;
  height: 60px;
  background: rgba(0,0,0,0.7);
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  color: white;
  font-size: 20px;
  opacity: 0;
  transition: all 0.3s ease;
}

.video-trigger:hover .play-overlay {
  opacity: 1;
  transform: translate(-50%, -50%) scale(1.1);
}





/* Active video state */
.expertSld.active img {
  border: 3px solid #10b981;
  box-shadow: 0 10px 30px rgba(16,185,129,0.3);
}

.expertSld.active .play-overlay {
  display: none;
}

/* Inline video */
.inline-video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 10;
}

.inline-video video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.hmob{display: none;}

/*============================================================
                    BORROWER SLIDER
============================================================*/
/* Embla base */
.embla {
  overflow: hidden;
}

.embla__container {
  display: flex;
  gap: 20px;
  margin-right: -1px;
}

/* MOBILE → 1.5 slides */
.borrowerSld {
  flex: 0 0 80%;
}

/* TABLET → 2.5 slides */
@media (min-width: 768px) {
  .borrowerSld {
    flex: 0 0 40%;
  }
}

/* DESKTOP → 3.5 slides */
@media (min-width: 1024px) {
  .borrowerSld {
    flex: 0 0 28.5%;
  }
}

/* Clean stop at last slide */
.embla__container::after {
  content: '';
  flex: 0 0 24px;
}
.borrowerNav {
    padding: 0 25px 25px;
    display: flex;
    align-items: center;
    justify-content: end;
    column-gap: 12px;
}
/*============================================================
                    why baba lending video
============================================================*/
.babaLendingVid {
  position: relative;
  width: 100%;
  overflow: hidden;
}

.video-thumbnail {
  transition: opacity 0.3s ease;
}

.video-thumbnail img {
  width: 100%;
  display: block;
  cursor:pointer;
}

.inline-video {
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  display: none;
  object-fit: cover;
}

/* Close Button */
.video-close {
  position: absolute;
  top: 15px;
  right: 15px;
  z-index: 10;
  background: rgba(0,0,0,0.6);
  color: #fff;
  border: none;
  width: 35px;
  height: 35px;
  border-radius: 50%;
  font-size: 20px;
  cursor: pointer;
  display: none;
}





/*============================================================
                    RESPONSIVE
============================================================*/
@media only screen and (max-width:1200px){
    .sldTxt h2{
        font-size:2.5em;
    }
}
@media only screen and (max-width:1100px){
.loanSolution {
    max-width: calc(100% - 60px);
}
.borrowerCntnr{
    margin-left:30px;
}
}
@media only screen and (max-width:1024px){
.loanJourneyContent h2,
.borrowerCntnt h1,
.contactUs h2,
.videoCntnt h2, 
.applyCntnt h2{
    font-size:2em;
}
.loanContainer,
.headerContainer,
.aboutCntnr {
    width: calc(100% - 60px);
    margin: 0 auto;
}
.journeyoptn{
    padding:30px;
}
.analysisCalsi.d-flex {
    flex-direction: column;
    align-items: center;
    padding: 80px 0;
}
.analysisCalsi.d-flex {
    flex-direction: column;
    align-items: center;
    padding: 80px 0;
    max-width: calc(100% - 60px);
}
.analysis:after {
    height: 2px;
    width: 100%;
    bottom: 0;
    top: auto;
}
.borrowerSlds{
    padding:20px 15px;
}
.analysis {
    padding-right: 0;
    margin-right: 0;
    padding-bottom: 60px;
    margin-bottom: 60px;
        width: 100%;
        justify-content: center;
}

}

@media only screen and (max-width:992px){
    .featureOptn {
    padding: 40px 30px;
    justify-content: space-between;
    width: 100%;
    box-sizing: border-box;
}
.featutr {
    margin-left: 0;
}
.featureImg {
    width: 40px;
    height: 40px;
    padding: 10px;
}
.featureTxt h4 {
    font-size: 1.2em;
}

.expertGuidenceSlider,
.clientTrustSlider {
    width: calc(100% + 200px);
}
.brwsldrCntnt h4{
    text-align:center;
}
.brwsldrCntnt{
    padding-top:25px;
}
 .expertGuidenceSlider .owl-nav, .clientTrustSlider .owl-nav{
    display:none;
}
.borrowerCntnr{
    margin-left:30px;
    margin-right:5px;
}
.borrowerSlider .owl-nav,
.borrowerSlider .owl-dots{
    left:calc(50% - 15px - 330px)
}
.analysisCntnt h4, .paymenyCalCntnt h4,
.videoCntnt h2{
    font-size:1.5em;
}
.journeys{
        width: calc(100% - 80px);
    margin: 0;
    }
    .journeys.owl-carousel .owl-stage-outer{
        overflow:visible;
    }
}
@media only screen and (max-width:640px){
.borrowerNav.desk{display: none;}
.sldTxt {
    align-items: end;
    text-align: center;
    padding: 0;
    justify-content: center;
}
.sldTxt h2 {
    font-size: 1.8em;
}
.featureTxt h4 {
    font-size: 1em;
    margin-left: 8px;
}
.featureImg {
    width: 32px;
    height: 32px;
    padding: 6px;
}
.loanSlutn.d-flex {
    flex-direction: column;
    align-items: center;
    text-align: center;
    row-gap: 20px;
    padding: 72px 30px;
}
.loanSolutnIcn {
    width: 140px;
    height: 140px;
    min-width: 140px;
    margin: 0;
}
.loanSolutnIcn {
    width: 140px;
    height: 140px;
    min-width: 140px;
    margin: 0;
}
.analysisCntnt h4, .paymenyCalCntnt h4{
    font-size:1.2em;
}
.analysisCalsi.d-flex {
    flex-direction: column;
    align-items: center;
    padding: 80px 0;
}
.analysis {
    flex-direction: column;
    row-gap: 15px;
    text-align: center;
    align-items: center;
    width: calc(100% - 60px);
}
.analysisImg, .paymenyCalImg {
    width: 80px;
}
.paymenyCalculator {
    flex-direction: column;
    row-gap: 15px;
    align-items: center;
    text-align: center;
}
.analysisCntnt h4, .paymenyCalCntnt h4{
    max-width:unset;
}
.widthFixed{
    padding-bottom:0px;
}
/* .babaLending{
    background-image:url("../img/home/experience-bg-mob.jpg");
} */
.babaLndngCntnt {
    padding: 154px 0 28px;
}
.babaLndngCntnt h2,
.expertContent h2{
    font-size:1.8em;
}
.borrowerSlider .owl-nav,
.borrowerSlider .owl-dots{
  display:none;
}
.aboutCntnr h2{
  font-size:2em;
}
.expertContent h2{
    padding-bottom:20px;
}
.expertGuidenceSlider, .clientTrustSlider{
  width: calc(100% + 260px);
}
.trustSld {
    padding: 30px;
}
.applyCntnt h2{
    font-size:1.5em;
}
.applyNowSectn {
    padding: 190px 60px 60px;
}
.copyRights {
    flex-direction: column;
    row-gap: 15px;
    padding: 18px 0;
}
 .homeSlider .item,
    .homeSlider .slidImg {
        height: 68vh;
    }
    .homeSlider video {
        width: 100%;
        height: 68vh;
        object-fit: cover;
    }
}
@media only screen and (max-width:835px){
    .hdesk{display: none;}
    .hmob{display: block;}
}